@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url('assets/fonts/material-ui/MaterialIcons-Regular.eot'); /* For IE6-8 */
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url('assets/fonts/material-ui/MaterialIcons-Regular.woff2') format('woff2'),
    url('assets/fonts/material-ui/MaterialIcons-Regular.woff') format('woff'),
    url('assets/fonts/material-ui/MaterialIcons-Regular.ttf') format('truetype');
}
